Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Ogre::TextAreaGuiElement::CmdColourBottom Class Reference

Command object for setting the bottom colour. More...

`#include <OgreTextAreaGuiElement.h>`

Inheritance diagram for Ogre::TextAreaGuiElement::CmdColourBottom:

[legend]
List of all members.

## Public Methods

String | doGet (const void *target) const
void | doSet (void *target, const String &val)

## Detailed Description

Command object for setting the bottom colour.

See also:
  ParamCommand

Definition at line 188 of file OgreTextAreaGuiElement.h.

## Member Function Documentation

String Ogre::TextAreaGuiElement::CmdColourBottom::doGet | ( | const void * | target | ) | const`[virtual]`

| Implements Ogre::ParamCommand. Definition at line 635 of file OgreTextAreaGuiElement.cpp. References Ogre::TextAreaGuiElement::getColourBottom(), and Ogre::String.

void Ogre::TextAreaGuiElement::CmdColourBottom::doSet | ( | void * | target,
|  | const String & | val
| ) | `[virtual]`

| Implements Ogre::ParamCommand. Definition at line 640 of file OgreTextAreaGuiElement.cpp. References Ogre::String.

The documentation for this class was generated from the following files:

- OgreTextAreaGuiElement.h
- OgreTextAreaGuiElement.cpp

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:50:25 2004